お知らせコーナー
トップページ  » お知らせコーナー  » お知らせ  » OpenSSLの脆弱性対応に関しまして

お知らせ

更新日:2014/04/15 13:21:20  作成日:2014/04/15 13:21:20
OpenSSLの脆弱性対応に関しまして

2014年4月8日。OpenSSL Project が提供する OpenSSL の
heartbeat 拡張に情報漏えいの脆弱性があることが発表されました。

参考:OpenSSL の脆弱性に関する注意喚起
https://www.jpcert.or.jp/at/2014/at140013.html

弊社サーバーは2014年4月9日.AM4時頃に脆弱性対応がなされたOpenSSLに
アップデートされておりますのでご安心下さい。

アップデートされたOpenSSLの脆弱性対応バージョン
openssl-1.0.1e-16.el6_5.7
(https://rhn.redhat.com/errata/RHSA-2014-0376.html)

対象ユーザーは全ユーザーです。

よくあるご質問FAQ

ご利用者様のご紹介、感想
レンタルサーバー格安 レオサーバーのキャンペーン情報


当サイトはGeoTrustのSSLを利用しており、お客様情報は保護されています。

レンタルサーバー格安 レオサーバーの運営会社「株式会社レグルス」